body { 
	background-color:#fff;
	font-family: Arial,sans-serif ;
	font-size:12px;
	margin:0; 
	padding:0; 
	}

.hero { 
    background-position: 0px 0px;
    display: block;
    float: left;
    margin-left: 0px;
    margin: 5px  0px;
    padding: 0px;
    width: 50%;
    min-height: 51px;
	}

	.hero img {
	float: left;
	top:12px;
	margin: 0 10px 0px 0px;
	height: auto;
      width: 100%;
	max-width:150px;
	}

a {
	text-decoration:none;
	}

.maintext:hover {
	text-decoration:underline;
	}

.subhero {
	width:100%;
	}


.wrapper {
    background-color: #fff;
    background-repeat: no-repeat;
    display: table;
    position: relative;
    border: 0px solid #6988aa;
    width: 100%;
    min-width: 290px;
    box-sizing: border-box;
    padding: 0px 0 0 9px;
    margin-right: 4px;
    padding-right: 9px;
    padding-bottom: 0px;
    min-height:160px;
	}
	
.text {
	position: relative;
	min-height: 1px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.228571429;
    padding-right: 10px;
    display: list-item;
    list-style-type: none;
    color: #6988aa;
	margin-left: 88px;
	}

.action {     
	display:none;
	}

.dianomi_provider_short{
    text-decoration: none;
    color: #6988aa;
    font-size: 12px;
    margin-bottom: 0px;
    text-transform: none;
    font-weight: bold;
    font-family: Arial, Helvetica, Verdana;
    line-height: 13px;
    margin-top: 2px;
    display: block !important;
}

.maintext {
    text-decoration: none;
    display: block;
    font-size: 14px;
    margin-bottom: 0px;
    text-transform: none;
    font-weight: bold;
    color: #323232;
    font-family: Arial, Helvetica, Verdana;
    line-height: 18px;
}

.sponsor{
	position: relative;
	margin-top: 5px;
	display: block;
	width: 100%;
	height: 15px;
	}

.heading_top{
    display:none;
    }

.heading{display:none;
	}


.line2 {
    margin: -2px 0px;
    margin-bottom: 4px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 8px;
    height: 20px;
    line-height: 32px;
    font-weight: bold;
    color: #323232;
    font-family: Arial, Helvetica, 'Sans-serif';
    font-size: 14px;
	}


.logohover{background-repeat:no-repeat;
	width:45px;
	height:22px;
	position:absolute;
	left:255px;
	top:8px;
	padding-bottom:0px;
	display:inline;
	z-index:1;
}

.sub-line2 {
	overflow: hidden;
	top:10px;
	right:0px;
	position:absolute;
	font-size:10px;
	height:1.3em;
	color:#ccc;
	width:60px;
	height:13px; 
	padding-bottom:0px;
	z-index:1; 
}

.sub-line2 img {
	outline: none;
	border: none;
	width:55px;
}


@media screen and (max-width:680px){
.hero{
float: none !important;
  margin-bottom: 10px;
width: 100% !important;
}
  
  .hero img{
  max-width: 68px;
    height: 50px;
    object-fit: cover;
    margin-right: 10px;
  }
  
  .text{
  margin-left: 0;
    padding-left: 78px;
  }
}

/*
@media screen and (max-width: 260px){
.hero img{
float: none !important;
}
.text{
    margin-left: 0px !important;
    padding: 2px 9px !important;
}
}

*/